@charset "UTF-8";

body {
    opacity: 0;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;

}

.kv__img img {
    object-fit: cover;
    min-height: 260px;
}

.kv__copy {
    width: fit-content;
    pointer-events: none;
    bottom: -.3em;
    left: 0;
    line-height: 1;
    z-index: 99;
    white-space: nowrap;
    color: #fff;

    .txt {
        font-size: min(10rem, 7vw);
        line-height: 1;
        font-weight: 600;
        display: block;
        letter-spacing: .05em;
    }
}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}



.kv__scroll {
    max-width: 13px;
    width: 10px;
    position: absolute;
    bottom: 0;
    left: 5%;
    z-index: 9;
    display: none;
}



@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translate(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}

.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 10s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 5%;
    bottom: -30px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
}


.kv .swiper-pagination-bullet {
    display: block;
    background: none;
    font-size: 1.2rem;
    margin: 0 5px !important;
    color: #897d44;
    opacity: 1;
    width: 30px;
    text-align: left;
    line-height: 1;
    transition: .3s ease-out;
    position: relative;
    opacity: .5;

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background-color: #897d44;
        bottom: -.5em;
        left: 0;
    }

    & span {
        position: absolute;
        bottom: 0;
        left: 0;
        line-height: 1;
        transition: .3s;
    }
}

.kv .swiper-pagination-bullet-active {
    opacity: 1;

    & span {
        font-size: 1.8rem;
    }
}



@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;

    }


}



@media screen and (min-width:1025px) {
    .kv {
        width: 81.25%;
        margin: 0 0 0 auto;
    }

}



/*============================
   concept
============================*/
.concept {
    padding: 60px 0;

}

.conc__item {
    margin-bottom: 60px;

    &:last-child {
        margin-bottom: 0;
    }
}

.conc__obj01 {
    max-width: 225px;
    width: 11.71%;
    left: 0;
    top: 3%;
}

.conc__obj02 {
    max-width: 508px;
    width: 26.45%;
    right: 0;
    bottom: 0;
}

.conc__ttl {
    font-weight: 300;
}

.conc__txtwrap {
    margin-bottom: 30px;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;

    }

    .conc__item {
        margin-bottom: 80px;

        &:nth-child(2) {
            flex-direction: row-reverse;
        }
    }

    .conc__obj01 {
        width: 11.71%;
        left: 0;
        top: 3%;
    }

    .conc__obj02 {
        width: 26.45%;
        right: 0;
        bottom: 0;
    }

    .conc__txtwrap {
        width: 50%;
        margin-bottom: 0;
    }

    .conc__txtwarp--inner {
        max-width: 655px;
        margin: 0 0 0 auto;
        padding: 0 5% 0 0;
    }

    .cont__img {
        width: 50%;
    }

    .conc__item:nth-child(2) {
        .conc__txtwarp--inner {
            margin: 0;
            padding: 0 0 0 5%;
        }
    }

}

@media screen and (min-width:1025px) {
    .concept {
        padding: 250px 0;

    }

    .conc__item {
        margin-bottom: 200px;

    }

    .conc__obj01 {
        width: 11.71%;
        left: 0;
        top: 3%;
    }

    .conc__obj02 {
        width: 26.45%;
        right: 0;
        bottom: auto;
        top: 100%;
        transform: translate(0, -50%);
    }

    .conc__txtwrap {
        width: 50%;
        margin-bottom: 0;
    }

    .conc__txtwarp--inner {
        max-width: 655px;
        margin: 0 0 0 auto;
        padding: 0 10% 0 0;
    }

    .cont__img {
        width: 50%;
    }

    .conc__item:nth-child(2) {
        .conc__txtwarp--inner {
            margin: 0;
            padding: 0 0 0 10%;
        }
    }

}


/*============================
   ranking
============================*/
.rank__box {
    background: #fff;
    margin: -40px auto 40px;
    position: relative;
    padding: 20px 5% 0;
}

.rank__ttl {
    width: fit-content;
    padding-right: 1em;


    .txt {
        margin-top: 1em;
        width: fit-content;
        padding-right: 1em;
        background-color: #ffff;
    }

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #111111;
        top: 85%;
        left: 0;
        transform: translate(0, -50%);

    }
}

.rank__atc {
    max-width: 400px;
    margin: 0 auto 30px;
    position: relative;

    &:last-child {
        margin-bottom: 0;
    }

}

.rank__txtwarp {
    width: 80%;
    background: #fff;
    margin-top: -50px;
    position: relative;
    padding: 20px 5% 0;


    .ico {
        max-width: 45px;
        width: 30px;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .arw {
        position: absolute;
        max-width: 60px;
        width: 40px;
        top: 50%;
        left: 100%;
        transform: translate(-50%, -50%);
    }
}

.rank__price {
    display: flex;
    align-items: baseline;
}

.rank__btn {
    margin: 0 auto;
}

@media screen and (min-width:768px) {
    .rank__box {
        margin: -100px auto 40px;
        position: relative;
        padding: 20px 5% 0;
    }

    .rank__ttl {
        padding-right: 1em;

        .txt {
            margin-top: 1em;
            padding-right: 1em;
        }

        &::before {
            top: 90%;

        }
    }

    .rank__atc {
        width: 32%;
        margin: 0;


    }

    .rank__txtwarp {
        width: 80%;

        margin-top: -50px;
        padding: 20px 5% 0;


        .ico {
            max-width: 45px;
            width: 30px;
            left: 50%;
        }

        .arw {
            max-width: 60px;
            width: 40px;
            top: 50%;
            left: 100%;
        }
    }
}

@media screen and (min-width:1025px) {
    .rank__box {
        margin: -200px auto 0;
        padding: 100px 5% 0;
    }

    .rank__ttl {
        .font-en {
            margin-bottom: .5mm;
        }
    }


    .rank__atc {
        width: 32%;
    }

    .rank__txtwarp {
        width: 80%;

        margin-top: -80px;
        padding: 30px 5% 0;


        .ico {
            max-width: 45px;
            width: 45px;
        }

        .arw {
            max-width: 60px;
            width: 60px;
            top: 50%;
            left: 100%;
        }
    }
}

/*============================
   menu
============================*/
.menu {
    padding: 60px 0 0;
}

.menu__ttl {
    font-weight: 300;
}

.menu__link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1em 0;
    border-top: solid 1px #111111;
    border-bottom: solid 1px #111111;
    margin-bottom: 20px;

    /*&:last-child {
        margin-bottom: 0;
    } :*/

    .arw {
        max-width: 23px;
        width: 18px;
        display: block;
    }
}

.menu__h3 .font-en {
    margin-bottom: .5em;
}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0 0;
    }

    .menu__link {
        width: 48%;
        max-width: 560px;
        padding: 1.5em 0;
        margin-bottom: 30px;

        /*&:nth-child(5) {
            margin-bottom: 0;
        }*/

        .arw {
            max-width: 23px;
            width: 18px;
        }
    }

    .menu__h3 .font-en {
        margin-bottom: .5em;
    }
}

@media screen and (min-width:1025px) {
    .menu {
        padding: 200px 0 0;
    }

    .menu__lead {
        text-align: center;
    }

    .menu__link {
        width: 48%;
        padding: 1.5em 0;
        margin-bottom: 50px;
        transition: .3s;

        .arw {
            max-width: 23px;
            width: 23px;
            transition: .3s;
        }

        &:hover {
            color: #4dc1da;

            .arw {
                transform: translate(10px);
            }
        }

    }

    .menu__h3 .font-en {
        margin-bottom: .5em;
    }
}

/*============================
   recruit
============================*/

.recruit {
    padding: 60px 0 0;
    background: linear-gradient(#fff, #d9f2f5);
}

.rec__txtwrap {
    margin-bottom: 30px;
}

.rec__ttl {
    width: fit-content;
    padding-right: 1em;


    .txt {
        margin-top: 1em;
        width: fit-content;
        padding-right: 1em;
        background-color: #eaf8f9;
    }

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #111111;
        top: 90%;
        left: 0;
        transform: translate(0, -50%);

    }
}

@media screen and (min-width:768px) {
    .recruit {
        padding: 80px 0 0;
    }

    .rec__txtwrap {
        width: 50%;
        margin-bottom: 0;
    }

    .rec__txtwrap--inner {
        max-width: 600px;
        margin: 0 0 0 auto;
        padding: 0 3% 0 0;
    }

    .rec__img {
        width: 50%;
        margin-right: -5%;
    }

    .rec__ttl {
        padding-right: 1em;


        .txt {
            margin-top: 1em;
            padding-right: 1em;
        }

        &::before {
            top: 90%;


        }
    }
}

@media screen and (min-width:1025px) {}

/*============================
   salon
============================*/

.salon {
    background: linear-gradient(#d9f2f5 0, #d9f2f5 40%, transparent 40%, transparent 100%);
}

.salon__item {
    padding: 60px 0 0;

    &:nth-child(2) {
        padding: 40px 0 0;
        background: none;
    }
}

.salon__txtwrap {
    display: flex;
    position: relative;
    width: 95%;
    margin: -50px 0 0 auto;

    &::before {
        content: "";
        position: absolute;
        width: 75%;
        height: calc(100% + 30px);
        background-color: rgba(255, 255, 255, .8);
        border-radius: 30px 0 0;
        left: 0;
        bottom: 0;
    }
}

.salon__ttl {
    font-size: 4rem;
    color: #94c9cb;
    font-weight: 300;
    padding: 0 0 0 .3em
}

.salon__box {
    position: relative;
    padding: 20px 0 30px 5%;
    background-color: #fff;
    flex: 1 1 auto;
}

.salon__h3 {
    padding-left: .5em;
    border-left: solid 3px #4dc1da;
}

.salon__li {
    display: flex;
    margin-bottom: 1em;
}

.salon__th {
    width: 5em;
    white-space: nowrap;
}

.salon__td {
    width: calc(100% - 5em);
    padding-right: 1em;
}

.salon__btnwrap {
    display: flex;
    align-items: center;
}

.salon__snswrap {
    display: flex;
    align-items: center;
    margin-left: 5%;
}

.salon__sns {
    max-width: 35px;
    width: 25px;
    margin: 0 5px;
}

.salon iframe {
    display: block;
    width: 100%;
    height: 200px;
}

.salon__item:nth-child(2) {
    .salon__txtwrap {
        flex-direction: row-reverse;

        &::before {
            width: 75%;
            background-color: rgba(148, 202, 214, .8);
            border-radius: 0 30px 0 0;
            left: auto;
            right: 2%;
            bottom: 0;
        }
    }

    .salon__ttl {
        color: #fff;
        padding: 0 0 0 .2em;
    }

    .salon__box {
        padding: 20px 5% 30px 0;
    }

}

@media screen and (min-width:768px) {
    .salon__item {
        padding: 60px 0 0;

        &:nth-child(2) {
            padding: 30px 0 0;
        }
    }

    .salon__img {
        width: 95%;
        max-width: 1790px;

        & img {
            object-fit: cover;
            min-height: 480px;
            object-position: center top;
        }
    }

    .salon__txtwrap {
        width: 60%;
        max-width: 960px;
        margin: 0;
        position: absolute;
        bottom: 0;
        right: 0;

        &::before {
            height: calc(100% + 30px);
            border-radius: 40px 0 0;
            left: 0;
            bottom: 0;
        }
    }

    .salon__ttl {
        font-size: 6rem;
        padding: 0 0 0 .3em
    }

    .salon__box {
        padding: 20px 0 30px 8%;
    }

    .salon__h3 {
        border-left: solid 3px #4dc1da;
    }

    .salon__li {
        margin-bottom: 1em;
    }

    .salon__th {
        width: 5em;
    }

    .salon__td {
        width: calc(100% - 5em);
        padding-right: 1em;
    }

    .salon__snswrap {
        margin-left: 5%;
    }

    .salon__sns {
        max-width: 35px;
        width: 25px;
        margin: 0 5px;
    }

    .salon iframe {
        height: 300px;
    }

    .salon__item:nth-child(2) {
        .salon__txtwrap {
            bottom: 0;
            right: auto;
            left: 0;

            &::before {
                border-radius: 0 40px 0 0;
                left: auto;
                right: 2%;
                bottom: 0;
            }
        }

        .salon__ttl {
            padding: 0 0 0 .2em;
        }

        .salon__box {
            padding: 20px 8% 30px 5%;
        }

        .salon__td {
            padding: 0;
        }
    }

}

@media screen and (min-width:1025px) {
    .salon__item {
        padding: 120px 0 0;
        max-width: 1920px;
        margin: 0 auto;

        &:nth-child(2) {
            padding: 60px 0 0;
        }
    }

    .salon__img {
        width: 95%;

        & img {
            min-height: 800px;
            object-position: center top;
        }
    }

    .salon__txtwrap {
        width: 70%;
        bottom: 0;
        right: 0;

        &::before {
            width: 75%;
            height: calc(100% + 30px);
            border-radius: 40px 0 0;
            left: 0;
            bottom: 0;
        }
    }

    .salon__ttl {
        font-size: 13rem;
        padding: 0 0 0 .3em
    }

    .salon__box {
        padding: 60px 0 60px 8%;
    }

    .salon__h3 {
        border-left: solid 5px #4dc1da;
    }

    .salon__li {
        margin-bottom: 1em;
    }

    .salon__th {
        width: 6em;
    }

    .salon__td {
        width: calc(100% - 6em);
        padding-right: 1em;
    }

    .salon__snswrap {
        margin-left: 5%;
    }

    .salon__sns {
        max-width: 35px;
        width: 35px;
        margin: 0 5px;
    }

    .salon iframe {
        height: 400px;
    }

    .salon__item:nth-child(2) {
        .salon__txtwrap {


            &::before {
                border-radius: 0 60px 0 0;
                left: auto;
                right: 4%;
                bottom: 0;
            }
        }

        .salon__ttl {
            padding: 0 0 0 .1em;
        }

        .salon__box {
            padding: 60px 8% 60px 1%;
        }

        .salon__box--inner {
            margin: 0 0 0 auto;
            width: fit-content;
        }
    }
}


/*============================
   news
============================*/

.news {
    padding: 60px 0 0;
}


.news__ttlwrap {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.news__ttl {
    width: fit-content;
    padding-right: 1em;
    margin-bottom: 0;

    .txt {
        margin-top: 1em;
        width: fit-content;
        padding-right: 1em;
        background-color: #ffff;
    }

    &::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        background: #111111;
        top: 85%;
        left: 0;
        transform: translate(0, -50%);

    }
}



.news__atc {
    margin-bottom: 1em;

    & a {
        display: block;
    }

    &:last-child {
        margin-bottom: 0;
    }
}

.news__atc--ttl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}


@media screen and (min-width:768px) {
    .news {
        padding: 80px 0 0;
    }


    .news__ttlwrap {
        width: 25%;
        margin-bottom: 0;
        display: block;
    }

    .news__atcwrap {
        width: 75%;
    }

    .news__ttl {
        width: fit-content;
        padding-right: 1em;
        margin-bottom: 60px;

        .txt {
            margin-top: 1em;
        }

        &::before {
            top: 90%;
            left: 0;

        }
    }



    .news__atc {
        margin-bottom: 1em;

        & a {
            display: flex;
            align-items: center;
        }

    }

    .news__date {
        width: 100px;
    }

    .news__atc--ttl {
        max-width: calc(100% - 100px);

    }


}


@media screen and (min-width:1025px) {
    .news {
        padding: 150px 0 0;
    }


    .news__ttlwrap {
        width: 27%;
    }

    .news__atcwrap {
        width: 72%;
    }

    .news__ttl {
        padding-right: 1em;
        margin-bottom: 60px;

        .txt {
            margin-top: 1em;
        }

        &::before {
            top: 90%;
            left: 0;

        }
    }



    .news__atc {
        margin-bottom: 2em;


    }

    .news__date {
        width: 140px;
    }

    .news__atc--ttl {
        max-width: calc(100% - 140px);

    }



}

/* hd__pd */

@media screen and (min-width:1025px) {
    .hd__pd {
        padding-left: 200px;
    }
}